## pg-checksums 0.3

=== debian/changelog ===
pg-checksums (0.3-1) unstable; urgency=medium

  * New upstream version with support for online checksum verification.
  * Move maintainer address to team+postgresql@tracker.debian.org.

 -- Christoph Berg <myon@debian.org>  Sat, 14 Jul 2018 11:52:14 +0200

pg-checksums (0.2-1) unstable; urgency=medium

  * New upstream version with 9.3 support.
  * debian/patches/postgresnode.patch: Include SimpleTee.pm (missing on 9.3).
  * Remove test-dependency on pgtap, not needed.
  * Bump S-V.
  * Add myself to uploaders.

 -- Christoph Berg <myon@debian.org>  Mon, 21 May 2018 10:28:17 +0200

pg-checksums (0.1-1) unstable; urgency=medium

  * Team upload.
  * Initial release.

 -- Michael Banck <michael.banck@credativ.de>  Thu, 18 May 2017 20:51:02 +0200
