=== debian/control ===
Source: pg-checksums
Section: database
Priority: optional
Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
Uploaders: Michael Banck <michael.banck@credativ.de>,
 Christoph Berg <myon@debian.org>,
Build-Depends:
 debhelper (>= 9),
 postgresql-server-dev-all (>= 153~),
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/postgresql/pg-checksums
Vcs-Git: https://salsa.debian.org/postgresql/pg-checksums.git
Homepage: https://github.com/credativ/pg_checksums

Package: postgresql-10-pg-checksums
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
Suggests:
Description: Activate/deactivate/verify PostgreSQL data checksums
 Data checksums allow the PostgreSQL database server to identify I/O failures
 when reading data from storage. The checksums stored in the page header of
 each data page are compared to the computed checksum of the read data.
 .
 Data checksums need to be activated at instance creation time, all current
 versions of PostgreSQL including v11 do not allow activating (or deactivating)
 checksums afterwards.
 .
 pg_checksums can activate or deactivate data checksums as long at the database
 cluster is shutdown cleanly. Activating checksums requires all database blocks
 to be read and all page headers to be updated, so can take a long time on a
 large database. Deactivating checksums only requires the cluster control file
 to be updated so is quick.
 .
 In addition, pg_checksums can verify the checksums in an offline cluster.
