## pg-checksums 0.8

=== debian/changelog ===
pg-checksums (0.8-3) unstable; urgency=medium

  [ Christoph Berg ]
  * Remove myself from uploaders.

  [ Michael Banck ]
  * debian/patches/zero_random_pageheader.patch: New patch, fixes false
    negatives for all-zero or random pageheaders which were not detected as
    checksum failures previously. Adapted from upstream commit 043f003f
    (Closes: #928232).

 -- Michael Banck <michael.banck@credativ.de>  Tue, 30 Apr 2019 14:55:21 +0200

pg-checksums (0.8-2) unstable; urgency=medium

  * debian/patches/fsync_pgdata.patch: New patch, backports the fsync_pgdata()
    method from PostgreSQL 10 instead of relying on `initdb -S' for syncing,
    which is fragile.

 -- Michael Banck <michael.banck@credativ.de>  Sat, 09 Mar 2019 16:14:40 +0100

pg-checksums (0.8-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches/fix_tablespace_scanning.patch: Removed, no longer needed. 

 -- Michael Banck <michael.banck@credativ.de>  Fri, 30 Nov 2018 13:14:35 +0100

pg-checksums (0.7-2) unstable; urgency=medium

  * debian/patches/fix_tablespace_scanning.patch: New patch, fixes scanning of
    tablespaces, taken from upstream commit a444a315.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 27 Nov 2018 16:48:22 +0100

pg-checksums (0.7-1) unstable; urgency=medium

  * New upstream version.
  * debian/tests/prove: Dump all logfiles on failure.
  * debian/patches/no-streaming: Removed, no longer needed.

 -- Michael Banck <mbanck@debian.org>  Mon, 26 Nov 2018 13:00:50 +0100

pg-checksums (0.6-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Mon, 19 Nov 2018 10:52:28 +0100

pg-checksums (0.5-3) unstable; urgency=medium

  * debian/gitlab-ci.yml: New file.
  * debian/patches/psprintf_fix.patch: New patch, reverts changes introducing
    psprintf().

 -- Michael Banck <michael.banck@credativ.de>  Tue, 16 Oct 2018 16:11:05 +0200

pg-checksums (0.5-2) unstable; urgency=medium

  * Upload for PostgreSQL 11.

 -- Christoph Berg <myon@debian.org>  Thu, 11 Oct 2018 22:46:40 +0200

pg-checksums (0.5-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Wed, 10 Oct 2018 15:05:34 +0200

pg-checksums (0.4-1) unstable; urgency=medium

  * New upstream version.

 -- Christoph Berg <christoph.berg@credativ.de>  Fri, 31 Aug 2018 10:30:51 +0200
