=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>,
- Christoph Berg <myon@debian.org>,
 Build-Depends:
  debhelper (>= 9),
  postgresql-server-dev-all (>= 153~),
@@ -12,9 +11,9 @@
 Vcs-Git: https://salsa.debian.org/postgresql/pg-checksums.git
 Homepage: https://github.com/credativ/pg_checksums
 
-Package: postgresql-10-pg-checksums
+Package: postgresql-11-pg-checksums
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-10
+Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-11
 Suggests:
 Description: Activate/deactivate/verify PostgreSQL data checksums
  Data checksums allow the PostgreSQL database server to identify I/O failures
