## pg-checksums 0.11

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 # Makefile for pg_checksums
 #
-# Copyright (c) 1998-2018, PostgreSQL Global Development Group
+# Copyright (c) 1998-2019, PostgreSQL Global Development Group
 #
 # pg_checksums/Makefile
 #
@@ -13,7 +13,7 @@
 PGAPPICON=win32
 
 
-OBJS= pg_checksums.o $(WIN32RES)
+OBJS= pg_checksums.o port.o $(WIN32RES)
 EXTRA_CLEAN = tmp_check
 
 PG_CONFIG ?= pg_config
