=== debian/changelog ===
pg-checksums (0.11-2) unstable; urgency=medium

  * debian/patches/jessie_build_failure.patch: New patch, avoids a for-loop
    initial declaration, allowing to build on jessie, taken from upstream
    commit 931ed97.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 05 Aug 2019 16:13:33 +0200

pg-checksums (0.11-1) unstable; urgency=medium

  * New upstream release.

  [ Michael Banck ]
  * debian/patches/fsync_pgdata.patch: Removed, no longer needed.
  * debian/patches/zero_random_pageheader.patch: Likewise.
  * debian/pgversions: Do not support v12 for now.

  [ Christoph Berg ]
  * Update debian/gitlab-ci.yml

 -- Michael Banck <michael.banck@credativ.de>  Mon, 05 Aug 2019 11:20:36 +0200
