=== debian/changelog ===
pg-checksums (0.12-2) unstable; urgency=medium

  * debian/patches/jessie_build_failure.patch: New patch, avoids a for-loop
    initial declaration, allowing to build on jessie.

 -- Michael Banck <michael.banck@credativ.de>  Sat, 10 Aug 2019 18:38:57 +0200

pg-checksums (0.12-1) unstable; urgency=medium

  * New upstream releae.
  * debian/patches/jessie_build_failure.patch: Removed, no longer needed.

 -- Michael Banck <michael.banck@credativ.de>  Sat, 10 Aug 2019 18:21:37 +0200
