=== debian/changelog ===
pg-checksums (1.0-3) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Mon, 11 Nov 2019 20:33:15 +0100

pg-checksums (1.0-2) unstable; urgency=medium

  * Team upload for PostgreSQL 12.
  * pg-checksums-doc: Fix section to be "doc".
  * Mark pg-checksums-doc as Multi-Arch: foreign.

 -- Christoph Berg <myon@debian.org>  Tue, 29 Oct 2019 13:01:43 +0100

pg-checksums (1.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 22 Oct 2019 21:18:51 +0200

pg-checksums (0.13-2) unstable; urgency=medium

  * debian/control: Bump pg-checksums-doc from Suggests to Recommends.
  * debian/control: Fix pg-checksums-doc Section-header.
  * debian/postgresql-12-pg-checksums.preinst,
    debian/postgresql-12-pg-checksums.postrm: Add maintainer scripts doing
    dpkg-divert handling for upstream pg_checksums to pg_checksums.pgdg.
  * debian/pgversions: Re-add postgresql-12-pg-checksums package by no longer
    restricting the list of supported PostgreSQL versions.

 -- Michael Banck <michael.banck@credativ.de>  Tue, 01 Oct 2019 09:17:46 +0200

pg-checksums (0.13-1) unstable; urgency=medium

  * New upstream release.

  [ Christoph Berg ]
  * Add docbook-xsl build-dependency.

  [ Michael Banck ]
  * debian/patches/jessie_build_failure.patch: Removed, no longer needed.
  * debian/patches/postgresnode.patch: Likewise.

 -- Michael Banck <michael.banck@credativ.de>  Fri, 27 Sep 2019 15:37:21 +0200

pg-checksums (0.12-3) unstable; urgency=medium

  * debian/rules (override_dh_auto_build): Make man target.
  * debian/control (Build-Depends): Added xsltproc.
  * debian/control (pg-checksums-doc): New package.
  * debian/pg-checksums-doc.manpages: Install manpage into pg-checksums-doc
    package.

 -- Michael Banck <michael.banck@credativ.de>  Wed, 14 Aug 2019 09:19:05 +0200
