=== debian/watch ===
version=3
https://github.com/credativ/pg_checksums/releases .*/archive/(.*).tar.gz
