## pg-checksums 1.1~20220617.1533-2~1.gitf25b4ce.pgdg18.04+1

=== debian/changelog ===
pg-checksums (1.1~20220617.1533-2~1.gitf25b4ce.pgdg18.04+1) bionic-pgdg; urgency=medium

  * Rebuild for bionic-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 11.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 17 Jan 2022 21:38:12 +0100

pg-checksums (1.1-2) UNRELEASED; urgency=medium


 -- Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>  Mon, 17 Jan 2022 21:38:12 +0100

pg-checksums (1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/pg-checksums-doc.manpages: Updated for new program binary name. 
  * debian/control, debian/control.in: Likewise.
  * debian/postgresql-{12,13,14}-pg-checksums.{preinst,postrm}: Removed.
  * debian/postgresql-{12,13,14}-pg-checksums.{prerm,postinst}: New files,
    remove the diversion.

 -- Michael Banck <michael.banck@credativ.de>  Mon, 17 Jan 2022 21:29:44 +0100

pg-checksums (1.0-8) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Tue, 02 Nov 2021 11:24:38 +0100

pg-checksums (1.0-7) unstable; urgency=medium

  * Team upload for PostgreSQL 14.

 -- Christoph Berg <myon@debian.org>  Fri, 15 Oct 2021 14:19:34 +0200

pg-checksums (1.0-6) unstable; urgency=medium

  * Team upload.
  * Rules-Requires-Root: no.

 -- Christoph Berg <myon@debian.org>  Sat, 17 Oct 2020 11:48:22 +0200

pg-checksums (1.0-5) unstable; urgency=medium

  * Team upload.
  * Use DIR instead of PATH in maintainer scripts.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Oct 2020 16:46:48 +0200

pg-checksums (1.0-4) unstable; urgency=low

  * Team upload for PostgreSQL 13.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 9 to 10.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Christoph Berg ]
  * Add maintainer scripts for PostgreSQL 13 and 14.
  * Use dh --with pgxs.
  * DH 13.
  * debian/tests: Use 'make' instead of postgresql-server-dev-all.
  * debian/tests: Use installed-versions instead of supported-versions.

 -- Christoph Berg <myon@debian.org>  Mon, 05 Oct 2020 16:13:56 +0200
