## pg-checksums 1.1~20220617.1533-2~1.gitf25b4ce.pgdg20.04+1

=== debian/changelog ===
pg-checksums (1.1~20220617.1533-2~1.gitf25b4ce.pgdg20.04+1) focal-pgdg; urgency=medium

  * Rebuild for focal-pgdg.
  * Changes applied by generate-pgdg-source:
    + Using debhelper 12.
    + Use source format 1.0 for git snapshot build.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Mon, 17 Jan 2022 21:38:12 +0100
