=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
 Uploaders: Michael Banck <michael.banck@credativ.de>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  docbook-xsl,
  postgresql-all (>= 217~),
  xsltproc
