=== debian/watch ===
version=4
https://github.com/credativ/pg_checksums/releases .*/(.*).tar.gz
