=== debian/changelog ===
pg-checksums (1.2-2.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Fri, 04 Oct 2024 14:19:34 +0200

pg-checksums (1.2-2) unstable; urgency=medium

  * Source-only upload.

 -- Michael Banck <mbanck@debian.org>  Fri, 04 Oct 2024 14:19:34 +0200

pg-checksums (1.2-1) unstable; urgency=medium

  * New upstream release.
  * Upload for PostgreSQL 17.
  * debian/patches/fix_regression_tests_v16.patch: Removed, no longer needed.
  * debian/patches/fix_page_is_new_build_failure.patch: Likewise.
  * debian/pgversion: Bump to 11+.

 -- Michael Banck <mbanck@debian.org>  Fri, 20 Sep 2024 21:09:30 +0200

pg-checksums (1.1-7) unstable; urgency=medium

  * debian/patches/fix_page_is_new_build_failure.patch: New patch, fixes
    build failures with PostgreSQL 16 on newer GCC releases (Closes: #1075381).

 -- Michael Banck <mbanck@debian.org>  Tue, 13 Aug 2024 16:23:56 +0200

pg-checksums (1.1-6) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Sat, 23 Sep 2023 10:28:10 +0200

pg-checksums (1.1-5) unstable; urgency=medium

  [ Michael Banck ]
  * debian/patches/fix_regression_tests_v16.patch: New patch, fixes regression
    tests with PostgreSQL v16, taken from upstream commit 2b1fddb.

  [ Christoph Berg ]
  * Upload for PostgreSQL 16.
  * Use ${postgresql:Depends}.

 -- Christoph Berg <myon@debian.org>  Wed, 20 Sep 2023 16:33:55 +0000

pg-checksums (1.1-4) unstable; urgency=medium

  * debian/control.in, debian/control (Uploaders): Updated.

 -- Michael Banck <mbanck@debian.org>  Fri, 17 Feb 2023 14:08:41 +0100

pg-checksums (1.1-3) unstable; urgency=medium

  * Source-only team upload.

 -- Christoph Berg <myon@debian.org>  Wed, 02 Nov 2022 12:14:47 +0100

pg-checksums (1.1-2) unstable; urgency=medium

  * Team upload for PostgreSQL 15.
  * debian/watch: Look at GitHub tags instead of releases.

 -- Christoph Berg <myon@debian.org>  Fri, 21 Oct 2022 10:34:30 +0200
