=== debian/control ===
--- 
+++ 
@@ -2,21 +2,147 @@
 Section: database
 Priority: optional
 Maintainer: Debian PostgreSQL Maintainers <team+postgresql@tracker.debian.org>
-Uploaders: Michael Banck <michael.banck@credativ.de>,
+Uploaders: Michael Banck <mbanck@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  docbook-xsl,
  postgresql-all (>= 217~),
  xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/postgresql/pg-checksums
 Vcs-Git: https://salsa.debian.org/postgresql/pg-checksums.git
 Homepage: https://github.com/credativ/pg_checksums
 
+Package: postgresql-11-pg-checksums
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Recommends: pg-checksums-doc
+Description: Activate/deactivate/verify PostgreSQL data checksums
+ Data checksums allow the PostgreSQL database server to identify I/O failures
+ when reading data from storage. The checksums stored in the page header of
+ each data page are compared to the computed checksum of the read data.
+ .
+ Data checksums need to be activated at instance creation time, all current
+ versions of PostgreSQL including v11 do not allow activating (or deactivating)
+ checksums afterwards.
+ .
+ pg_checksums_ext can activate or deactivate data checksums as long at the
+ database cluster is shutdown cleanly. Activating checksums requires all
+ database blocks to be read and all page headers to be updated, so can take a
+ long time on a large database. Deactivating checksums only requires the
+ cluster control file to be updated so is quick.
+ .
+ In addition, pg_checksums_ext can verify the checksums in an online cluster.
+
+Package: postgresql-12-pg-checksums
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Recommends: pg-checksums-doc
+Description: Activate/deactivate/verify PostgreSQL data checksums
+ Data checksums allow the PostgreSQL database server to identify I/O failures
+ when reading data from storage. The checksums stored in the page header of
+ each data page are compared to the computed checksum of the read data.
+ .
+ Data checksums need to be activated at instance creation time, all current
+ versions of PostgreSQL including v11 do not allow activating (or deactivating)
+ checksums afterwards.
+ .
+ pg_checksums_ext can activate or deactivate data checksums as long at the
+ database cluster is shutdown cleanly. Activating checksums requires all
+ database blocks to be read and all page headers to be updated, so can take a
+ long time on a large database. Deactivating checksums only requires the
+ cluster control file to be updated so is quick.
+ .
+ In addition, pg_checksums_ext can verify the checksums in an online cluster.
+
+Package: postgresql-13-pg-checksums
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Recommends: pg-checksums-doc
+Description: Activate/deactivate/verify PostgreSQL data checksums
+ Data checksums allow the PostgreSQL database server to identify I/O failures
+ when reading data from storage. The checksums stored in the page header of
+ each data page are compared to the computed checksum of the read data.
+ .
+ Data checksums need to be activated at instance creation time, all current
+ versions of PostgreSQL including v11 do not allow activating (or deactivating)
+ checksums afterwards.
+ .
+ pg_checksums_ext can activate or deactivate data checksums as long at the
+ database cluster is shutdown cleanly. Activating checksums requires all
+ database blocks to be read and all page headers to be updated, so can take a
+ long time on a large database. Deactivating checksums only requires the
+ cluster control file to be updated so is quick.
+ .
+ In addition, pg_checksums_ext can verify the checksums in an online cluster.
+
 Package: postgresql-14-pg-checksums
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}, postgresql-14
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Recommends: pg-checksums-doc
+Description: Activate/deactivate/verify PostgreSQL data checksums
+ Data checksums allow the PostgreSQL database server to identify I/O failures
+ when reading data from storage. The checksums stored in the page header of
+ each data page are compared to the computed checksum of the read data.
+ .
+ Data checksums need to be activated at instance creation time, all current
+ versions of PostgreSQL including v11 do not allow activating (or deactivating)
+ checksums afterwards.
+ .
+ pg_checksums_ext can activate or deactivate data checksums as long at the
+ database cluster is shutdown cleanly. Activating checksums requires all
+ database blocks to be read and all page headers to be updated, so can take a
+ long time on a large database. Deactivating checksums only requires the
+ cluster control file to be updated so is quick.
+ .
+ In addition, pg_checksums_ext can verify the checksums in an online cluster.
+
+Package: postgresql-15-pg-checksums
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Recommends: pg-checksums-doc
+Description: Activate/deactivate/verify PostgreSQL data checksums
+ Data checksums allow the PostgreSQL database server to identify I/O failures
+ when reading data from storage. The checksums stored in the page header of
+ each data page are compared to the computed checksum of the read data.
+ .
+ Data checksums need to be activated at instance creation time, all current
+ versions of PostgreSQL including v11 do not allow activating (or deactivating)
+ checksums afterwards.
+ .
+ pg_checksums_ext can activate or deactivate data checksums as long at the
+ database cluster is shutdown cleanly. Activating checksums requires all
+ database blocks to be read and all page headers to be updated, so can take a
+ long time on a large database. Deactivating checksums only requires the
+ cluster control file to be updated so is quick.
+ .
+ In addition, pg_checksums_ext can verify the checksums in an online cluster.
+
+Package: postgresql-16-pg-checksums
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
+Recommends: pg-checksums-doc
+Description: Activate/deactivate/verify PostgreSQL data checksums
+ Data checksums allow the PostgreSQL database server to identify I/O failures
+ when reading data from storage. The checksums stored in the page header of
+ each data page are compared to the computed checksum of the read data.
+ .
+ Data checksums need to be activated at instance creation time, all current
+ versions of PostgreSQL including v11 do not allow activating (or deactivating)
+ checksums afterwards.
+ .
+ pg_checksums_ext can activate or deactivate data checksums as long at the
+ database cluster is shutdown cleanly. Activating checksums requires all
+ database blocks to be read and all page headers to be updated, so can take a
+ long time on a large database. Deactivating checksums only requires the
+ cluster control file to be updated so is quick.
+ .
+ In addition, pg_checksums_ext can verify the checksums in an online cluster.
+
+Package: postgresql-17-pg-checksums
+Architecture: any
+Depends: ${misc:Depends}, ${shlibs:Depends}, ${postgresql:Depends}
 Recommends: pg-checksums-doc
 Description: Activate/deactivate/verify PostgreSQL data checksums
  Data checksums allow the PostgreSQL database server to identify I/O failures
