=== debian/changelog ===
pg-checksums (1.3-2) unstable; urgency=medium

  * Team upload for PostgreSQL 18. (Closes: #1117272)
  * Mark postgresql-all as <!nocheck>.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 15:53:16 +0200

pg-checksums (1.3-1) unstable; urgency=medium

  * New upstream release.
  * debian/pgversions: Bump to 13+. 

 -- Michael Banck <mbanck@debian.org>  Wed, 03 Sep 2025 16:58:52 +0200
