=== debian/tests/control ===
Depends:
 libipc-run-perl,
 postgresql-common-dev,
 @,
Tests:
 prove,
Restrictions:
 allow-stderr,
